Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Variables
regex.h File Reference
`#include "ruby/oniguruma.h"`

Go to the source code of this file.

## Macros
#define | mbclen(p, e, enc) rb_enc_mbclen((p),(e),(enc))

## Variables
RUBY_SYMBOL_EXPORT_BEGIN ONIG_EXTERN OnigEncoding | OnigEncDefaultCharEncoding

## Macro Definition Documentation

## ◆ mbclen

#define mbclen | ( |  | p,
|  |  | e,
|  |  | enc
| ) |  | rb_enc_mbclen((p),(e),(enc))

Definition at line 33 of file regex.h.

## Variable Documentation

## ◆ OnigEncDefaultCharEncoding

RUBY_SYMBOL_EXPORT_BEGIN ONIG_EXTERN OnigEncoding OnigEncDefaultCharEncoding

Definition at line 31 of file regex.h.